Page MenuHomePhabricator

Configure settings for hi.wikiquote.org
Closed, ResolvedPublic

Description

Current Name:Wikiquote
New Name:विकिसूक्ति
Wikiquote=विकिसूक्ति
Talk Page:विकिसूक्ति संवाद
Reason:Localisation, correction
Time zone:Kolkatta 5:30+ (IST)
Logo-Change logo New Name with विकिसूक्ति (user:Sfic already created new logo)
Local Discussion: http://hi.wikiquote.org/wiki/wikiquote:चौपाल#change_tittle_or_sitenme_&_logo

Thanks in advance.

Event Timeline

BhatakatiAatma assigned this task to Sfic.
BhatakatiAatma raised the priority of this task from to Needs Triage.
BhatakatiAatma updated the task description. (Show Details)
BhatakatiAatma added a subscriber: BhatakatiAatma.
Restricted Application added subscribers: JEumerus, StudiesWorld, Matanya, Aklapper. · View Herald TranscriptFeb 8 2016, 3:33 AM
Krenair removed Sfic as the assignee of this task.Feb 8 2016, 8:35 AM
Krenair set Security to None.
Krenair added subscribers: Sfic, Krenair.
Johsthao closed this task as a duplicate of T126250: <spam>.Feb 8 2016, 6:24 PM
JEumerus reopened this task as Open.Feb 8 2016, 6:29 PM
Dereckson triaged this task as High priority.Feb 10 2016, 6:46 PM
Dereckson added a subscriber: Dereckson.

As a correction is needed, we'll treat this change this week.

JEumerus renamed this task from Change tittle or sitename and logo on hi.wikiquote.org to Change title or sitename and logo on hi.wikiquote.org.Feb 10 2016, 7:27 PM
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.
Dereckson renamed this task from Change title or sitename and logo on hi.wikiquote.org to Configure settings for hi.wikiquote.org.Feb 10 2016, 9:07 PM
Dereckson added a comment.EditedFeb 10 2016, 9:12 PM

According tzdata file, the correct timezone spelling is Asia/Kolkata.

Logo import

$ wget -O hiwikiquote.png https://upload.wikimedia.org/wikipedia/commons/2/25/Wikiquote-logo-hi.png
$ optipng -o7 hiwikiquote.png 
** Processing: hiwikiquote.png
150x150 pixels, 4x8 bits/pixel, RGB+alpha
Input IDAT size = 8711 bytes
Input file size = 11484 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 6100
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 6095
                               
Selecting parameters:
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 6095

Output IDAT size = 6095 bytes (2616 bytes decrease)
Output file size = 8868 bytes (2616 bytes = 22.78% decrease)
$ git add hiwikiquote.png

Change 269827 had a related patch set uploaded (by Dereckson):
Set timezone, logo, site name on hi.wikiquote

https://gerrit.wikimedia.org/r/269827

Change 269827 merged by jenkins-bot:
Set timezone, logo, site name on hi.wikiquote

https://gerrit.wikimedia.org/r/269827

Change 269883 had a related patch set uploaded (by Dereckson):
Set meta namespace on hi.wikiquote

https://gerrit.wikimedia.org/r/269883

Change 269883 merged by jenkins-bot:
Set meta namespace on hi.wikiquote

https://gerrit.wikimedia.org/r/269883

Dereckson closed this task as Resolved.Feb 11 2016, 4:01 AM